@import url('reset.css');

body { padding: 0; margin: 0; background: #EFEFEF; font-family: arial, sans-serif; color: #666; }
div.text {	font-size: 11px; line-height: 16px; }
p {	font-size: 11px; line-height: 16px; }
p .mark { font-weight: bold; color: #9C9D61; }
br.clear { clear: both; }

.main{
	font-size: 11px; line-height: 13px;
}
.form{
	background: #F7F7F7;
	font-size : 11px;
	font-style : normal;
	font-family : Arial, sans-serif;
	border: 1px solid #8A8A8A;
	height : 18px;
	margin-bottom : 1px;
	padding-left : 1px;
}

h4 { font-size: 12px; color: #9C9D61; font-weight: bold; margin: 15px 0 15px 0; }

a { font-weight: bold; color: #9C9D61; }
a:hover { text-decoration: none; }

#content { border: 1px solid #CCCCCC; padding: 15px; background: #FFFFFF; }

#top { position: relative; clear: both; margin-bottom: 20px; height: 50px; }

#logo { float: left; padding: 14px 0 0 8px; }

#menu { width: 465px; height: 34px; background: url('images/menu.gif'); margin: 20px 20px 0 0; padding: 0; position: relative; float: right; }
#menu li { margin: 0; padding: 0; list-style: none; position: absolute; top: 0; }
#menu li, #menu a.bgpic { height: 29px; display: block; }



#menu_1 { left: 0px; width: 120px; }
#menu_2 { left: 132px; width: 100px; }
#menu_3 { left: 260px; width: 115px; }
#menu_4 { left: 380px; width: 86px; }

#menu_1 a:hover.bgpic, #menu_1 .on { background: transparent url('images/menu.gif') 0 -36px no-repeat; }
#menu_2 a:hover.bgpic, #menu_2 .on { background: transparent url('images/menu.gif') -132px -36px no-repeat; }
#menu_3 a:hover.bgpic, #menu_3 .on { background: transparent url('images/menu.gif') -260px -36px no-repeat; }
#menu_4 a:hover.bgpic, #menu_4 .on { background: transparent url('images/menu.gif') -380px -36px no-repeat; }

#box1 { width:400px; position:static; }
#box1 p { color: #9C9D61; margin-top: 10px; font-size: 11px; }

.news h1 { margin: 18px 0 3px 0; font-size: 14px; font-weight: normal; text-transform: uppercase; }
.news .date { font-size: 11px; color: #9C9D61; }
.news p { margin-top: 15px; font-size: 11px; }

.frmText {
	border-top: 1px solid #848484;
	border-left: 1px solid #848484;
	border-right: 1px solid #FAFAFA;
	border-bottom: 1px solid #FAFAFA;
	background-color: #FFF;
	font-size: 11px;
}

.detail { margin: 15px 10px 10px 10px; font-size: 11px; }
.detail .title { color: #B4B777; }
.detail .value { padding-left: 10px; font-weight: bold; color: #929292; }

#menu_services { border-top: none; background: #FFF; position: absolute; padding: 25px 10px 10px 10px; font-size: 11px; width: 130px; }
#menu_services li { height: auto; margin: 0; padding: 0; height: 20px; position: relative; }
#menu_services a { color: #848484; text-decoration: none; height: auto; padding: 0 0 0 20px; display: block; }
#menu_services a:hover, #menu_services .on { background: url('images/submenu_item.gif') no-repeat; }

#m_2 { border-top: none; background: #FFF; position: absolute; padding: 25px 10px 10px 10px; font-size: 11px; width: 140px;margin-top:0px;}
#m_2 li { height: auto; margin: 0; padding: 0; height: 20px; position: relative; }
#m_2 a { color: #848484; text-decoration: none; height: auto; padding: 0 0 0 20px; display: block; }
#m_2 a:hover, #m_2 .on { background: url('images/submenu_item.gif') no-repeat; }


#m_3 { border-top: none; background: #FFF; position: absolute; padding: 25px 10px 10px 10px; font-size: 11px; width: 120px;margin-top:0px;}
#m_3 li { height: auto; margin: 0; padding: 0; height: 20px; position: relative; }
#m_3 a { color: #848484; text-decoration: none; height: auto; padding: 0 0 0 20px; display: block; }
#m_3 a:hover, #m_3 .on { background: url('images/submenu_item.gif') no-repeat; }


.boxdata { background: #EFEFEF; padding: 3px 5px 10px 15px; }
.boxcost { font-size: 26px; color: #686925; }
.boxcostb { font-size: 26px; color: #0099FF; }
.boxtype { margin: 7px 0 6px 0; font-weight: bold; font-size: 12px; }
.boxcostbrutto { font-size: 9px; }

.list_fonts{ font-size: 20px; color: #686925; }

.detailcommon { height: 20px; margin: 10px 10px 10px 0; font-size: 11px; }
.detailcommon tr { height: 15px; }
.detailcommon td { padding-right: 4px; }

.telefon { height: 20px; margin: 10px 10px 10px 0; font-size: 11px; border: 1px outset #EFEFEF; }
.telefon th { font-weight: bold; padding: 4px; border: 1px inset #EFEFEF; }
.telefon td { padding: 4px; border: 1px inset #EFEFEF; }

.deflist { font-size: 11px; margin: 10px 0 10px 20px; }
.deflist li { list-style: circle; line-height: 16px; }

.path { color: #A6A767; font-weight: bold; font-size: 12px; margin-bottom: 10px;  }

.srbox { width: 240px;}

a.b_more_w { width: 62px; height: 19px; float: right; margin: 10px 12px 0 0; background: transparent url('images/b_more_w.gif') 0 0 no-repeat; }
a:hover.b_more_w { background-position: 0 -20px; }

a.b_ajanlat_w { width: 130px; height: 19px; float: right; margin: 10px 12px 0 0; background: transparent url('images/b_ajanlat_w.gif') 0 0 no-repeat; }
a:hover.b_ajanlat_w { background-position: 0 -20px; }


a.sb_internet { width: 240px; height: 19px; float: left; background: transparent url('images/sb_internet.gif') 0 0 no-repeat; }
a:hover.sb_internet { background-position: 0 -20px; }

a.sb_internet_w { width: 240px; height: 19px; float: left; background: transparent url('images/sb_internet_w.gif') 0 0 no-repeat; }
a:hover.sb_internet_w { background-position: 0 -20px; }

a.b_back { width: 57px; height: 19px; float: right; background: transparent url('images/b_back.gif') 0 0 no-repeat; margin-right: 30px;}
a:hover.b_back { background-position: 0 -20px; }

a.sb_detail { width: 240px; height: 29px; float: left; margin-top: 3px; background: transparent url('images/sb_detail-.gif') 0 0 no-repeat; }
a:hover.sb_detail { background-position: 0 -30px; }

#submitlook:hover { background: transparent url('images/b_look_g.gif') 0 -20px no-repeat; }

#footermenu { width: 729px; height: 36px; background: url('images/footer_2.gif'); margin: 6px 0 0 9px; padding: 0; position: relative; }
#footermenu li { margin: 0; padding: 0; list-style: none; position: absolute; top: 0; }
#footermenu li, #footermenu a.bgpic { height: 36px; display: block; }

#fmenu_1 { left: 0px; width: 290px; }
#fmenu_2 { left: 318px; width: 190px; }
#fmenu_3 { left: 510px; width: 210px; }

#fmenu_2 a:hover.bgpic, #fmenu_2 .on { background: transparent url('images/footer_2.gif') -318px -43px no-repeat; }
#fmenu_3 a:hover.bgpic, #fmenu_3 .on { background: transparent url('images/footer_2.gif') -510px -43px no-repeat; }

#langmenu { width: 125px; height: 17px; background: url('images/lang.gif'); margin: 10px 17px 0 0; padding: 0; position: relative; float: right; }
#langmenu li { margin: 0; padding: 0; list-style: none; position: absolute; top: 0; }
#langmenu li, #langmenu a.bgpic { height: 17px; display: block; }

#lmenu_1 { left: 0px; width: 59px; }
#lmenu_2 { left: 68px; width: 57px; }

#lmenu_1 a:hover.bgpic, #lmenu_1 .on { background: transparent url('images/lang.gif') 0 -18px no-repeat; }
#lmenu_2 a:hover.bgpic, #lmenu_2 .on { background: transparent url('images/lang.gif') -68px -18px no-repeat; }

#speed_table {
	font-size: 9px; line-height: 11px;border-collapse:collapse;width:495px;
}
#speed_table td {
	border:1px solid #666666;
	padding:5px;
}

#speed_table td.center {
	border:1px solid #666666;
	padding:5px;
	text-align: center;
}

.middle{
vertical-align:middle;
}

#kerdoiv_title {
	background-color:  #F7F7F7;
	color: #848484;
	width: 690px;
	padding-top: 10px;
	height: 26px;
	text-align: center;
	font-size: 15px;
	font-weight: bolder;
	border: 1px solid #9F9F9F;
	margin-bottom: 20px;
	
}

#kerdoiv_footer {
	background-color: #F7F7F7;
	color: #848484;
	width: 690px;
	padding-top: 15px;
	height: 50px;
	text-align: center;
	font-size: 15px;
	font-weight: bolder;
	border: 1px solid #9F9F9F;
	margin-bottom: 10px;
    line-height: 20px;	
}

#kerdoiv_footer_mini {
	color: #848484;
	width: 690px;
	padding-top: 15px;
	height: 80px;
	text-align: justify;
	font-size: 10px;
	font-weight: bolder;
	border: 0px;
	margin-bottom: 25px;
	
}

#kerdoiv_succes {
	background-color: #E6FFEA;
	color: #848484;
	width: 600px;
	padding-top: 10px;
	height: 40px;
	text-align: center;
	font-size: 15px;
	font-weight: bolder;
	border: 1px solid #9F9F9F;
	margin-bottom: 20px;
	margin-left: 10%;
}
#kerdoiv_succes_ah
{
	width: 600px;
	height: 40px;
	text-align: center;
	margin-bottom: 20px;
	margin-left: 10%;
}

#error_msg{
	background-color:  #FFE6E6;
	color: #848484;
	width: 690px;
	padding-top: 15px;
	height: 30px;
	text-align: center;
	font-size: 15px;
	font-weight: bolder;
	border: 1px solid #9F9F9F;
	margin-bottom: 10px;
    line-height: 20px;	
}

#default_datas td {
	padding: 3px;
}

.radio_inputs {
	margin-right: 25px;
}
.radio_input {
	width: 140px; 
	float: left;
	padding-bottom: 5px;
}